Softworks Log4j Statement

On the 9th of December 2021 a vulnerability, CVE-2021-44228 (Log4j) with a severity level of 10 out of 10 was disclosed.

This vulnerability potentially affects any application using the Java logging library Log4j.

Softworks can confirm our development stack does not use the log4j logging library in our code base so we are not directly impacted by this vulnerability.

We are reviewing our wider application use, including suppliers to ensure we have no exposure at any level of our business but to date we have not been affected.

Any updates will be added to this thread.